@echo off

set TOOLS=%SystemDrive%\tools
set SOFTWARE=..\software

echo ####### %0 #######

for %%E in (

  bfg.jar  
  putty.exe
  puttygen.exe
  rufus.exe
  tzedit.exe
  rdp.exe

) do (
  
  if NOT EXIST %SOFTWARE%\%%E (
    echo WARNING: %SOFTWARE%\%%E not found!
  ) else (
    echo copying %%E to %TOOLS% ...
    copy /Y %SOFTWARE%\%%E %TOOLS%
  )

)

echo ####### %0 #######

